petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMPlexTriangleSetOptions

Set the options used for the Triangle mesh generator

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexTriangleSetOptions(DM dm, const char *opts)

Not Collective

### Inputs Parameters

| dm | - The DMPlex object
| opts | - The command line options

### Keywords

mesh, points

### See Also

DMPlexTetgenSetOptions(), DMPlexGenerate()

### Level

developer

### Location

src/dm/impls/plex/plexgenerate.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages